General developer forum

Upgrade from 3.3 to 3.4 broke our Enrolment block plugin - need help